Bug 1223548 - Add support to gprbuild for arm architectures
Summary: Add support to gprbuild for arm architectures
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gprbuild
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ARMTracker ARM64, F-ExcludeArch-aarch64
TreeView+ depends on / blocked
 
Reported: 2015-05-20 20:29 UTC by Peter Robinson
Modified: 2015-11-28 13:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-28 13:30:36 UTC


Attachments (Terms of Use)

Description Peter Robinson 2015-05-20 20:29:54 UTC
Both armv7 and aarch64 support gnat but gprbuild doesn't those architectures.

There's been a few requests for the ADA stack on the ARM architectures so it would be nice if we could support the full stack on armv7 and aarch64

Comment 1 Jan Kurik 2015-07-15 14:07:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Pavel Zhukov 2015-11-28 13:30:36 UTC
Fixed in #2015


Note You need to log in before you can comment on or make changes to this bug.